<!DOCTYPE html>
<html lang="en">
<head>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <title>Danh sách đơn hàng</title>

     <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
     <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
     <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

     <!-- Import Datatable sau jquery -->
     <!-- Import them style bootstrap cho datatable -->
     <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
     <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
     <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
     
     <script src="script.js"></script>

</head>
<body>
     <div class="container">
          <h2 style="text-align: center;">Danh sách đơn hàng</h2>
          <table id="user-table" class="table table-bordered table-striped table-hover text-center">
               <thead>
                    <tr>
                         <th>Order Code</th>
                         <th>Kích cỡ combo</th>
                         <th>Loại pizza</th>
                         <th>Nước uống</th>
                         <th>Thành tiền</th>
                         <th>Họ và tên</th>
                         <th>Số điện thoại</th>
                         <th>Trạng thái</th>
                         <th>Action</th>
                    </tr>
               </thead>
          </table>
     </div>
</body>
</html>